% GENDER RECOGNITION SYSTEM
%
% Copy all files in Matlab current directory and type "genderrec" on
% Matlab command window.
% 
% First, select an input image clicking on "Select image".
% Then you can
%   - add this image to database (click on "Add selected image to database" button)
%   - perform gender recognition (click on "Gender Recognition" button)
%     Note: If you want to perform gender recognition database has to include 
%     at least one image.
%  If you choose to add image to database, you have to specify its gender:
%  type "1" if female, "0" if male.
%
% 
% 
% FUNCTIONS
%
% Select image:                                  read the input image
%
% Add selected image to database:                the input image is added to database and will be used for training
%
%
% Gender Recognition:                            gender identification. The selected input image is processed
%
% Delete Database:                               remove database from the current directory
%
% Info:                                          show informations about this software
%
%
% Source code for Gender Recognition System:     how to obtain the complete source code
%
% Exit:                                          quit program
%
%
%  References:
%  Chad Netzer, Pavithra Srinivasan "KLT and DCT Gender Classification of Face Image"
%  Available at  http://scien.stanford.edu/pages/labsite/2001/ee368/projects2001/dropbox/project16/
%
%  Stanford Medical Student face database
%  Available at  http://scien.stanford.edu/pages/labsite/2001/ee368/projects2001/dropbox/project16/med_students.tar.gz
%
%
%
%
% Luigi Rosa
% Via Centrale 35
% 67042 Civita di Bagno
% L'Aquila - ITALY 
% email  luigi.rosa@tiscali.it
% mobile +39 3207214179
% website http://www.advancedsourcecode.com
%
%